Bug 15433 - Large Icons Displayed under Red Hat Menu
Large Icons Displayed under Red Hat Menu
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-04 14:44 EDT by Brian Z
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 14:44:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Z 2000-08-04 14:44:03 EDT
In the Red Hat Menu of KDE these icons apear larger than the others:

Under System:
Printer Tool
Update Agent

Under Graphics
XDVi

Under Internet:
All RH PPP Dialer Icons

It would look nice if these were polished up.  Thanks!
Comment 1 Bernhard Rosenkraenzer 2000-08-08 06:41:35 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.